

CREATE TABLE TRANSCODING_CODELIST
(
	MAP_ID BIGINT NOT NULL,
	TR_ID BIGINT NOT NULL,
	CL_ID BIGINT NOT NULL,
	PRIMARY KEY (MAP_ID, TR_ID, CL_ID),
	KEY (CL_ID),
	KEY (TR_ID)
) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
